﻿/* RESET */


#banner-alta-temporada
{
    display:block;
    position: fixed;
    width: 435px;
    height: 350px;
    z-index: 999;    
    background: url(../br/_img/banner-alta-temporada.png) no-repeat;
    margin-left: 16.4em;
}

#area-banner
{
display: block;
width: 435px;
height: 282px;
margin: 6.1em 0 0 0;
z-index: 9999;   
}

#banner-fim-de-ano
{
    display:block;
    position: fixed;
    width: 598px;
    height: 596px;
    margin-left: 175px;
    z-index: 9998;    
    background: url(../br/_img/popup_fim_de_ano.png) no-repeat;
}

#fecha-fim-de-ano {
    display: block;
    position: fixed;
    height: 40px;
    margin-left: 505px;
    margin-top: 90px;
    overflow: hidden;
    text-indent: -9999px;
    width: 40px;
    z-index: 9999;
}

#area-fim-de-ano {
    display: block;
    position: fixed;
    height: 400px;
    margin-left: 98px;
    margin-top: 110px;
    width: 428px;
    z-index: 9998;
}

#fecha-julho {
    display: block;
    width: 40px;
    height: 40px;
    margin-left: 392px;
    margin-top: 0px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    z-index: 9999;
}

#area-criancas {
    display: block;
    position: fixed;
    width: 432px;
    height: 307px;
    z-index: 9998;   
}

#banner-julho
{
    display:block;
    position: fixed;
    width: 432px;
    height: 307px;
    z-index: 999;    
    background: url(../br/_img/banner-julho.png) no-repeat;
    margin-left: 16.4em;
}

#fecha-julho {
    display: block;
    width: 40px;
    height: 40px;
    margin-left: 392px;
    margin-top: 0px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    z-index: 9999;
}

#area-julho {
    display: block;
    position: absolute;
    width: 432px;
    height: 307px;
    z-index: 9998;   
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align:baseline;
    /*background: transparent;*/
    font-family:Arial;
}
body {
    line-height: 1;
    background:#424242 url(../_img/bg_geral.jpg) center top repeat-y;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* GERAIS */
a, input {outline:0; font-family:Arial; color:#fff; font-size:11px; text-decoration:none;}
a:hover {text-decoration:underline}
.pr {position:relative}
.clr {clear:both}

/* FORMS */
.bto_ip {border:0; background:#8A8A8A; color:#FFF; font-size:11px; height:18px; }
.campo {background:#FFFFFF; padding:2px 0px 0px 6px; font-family:Arial; font-size:12px; width:350px; height:19px; color:#000000; border: 1px solid #666666; }
/* border-top:1px solid #353D49; border-bottom:0; border-left:0; border-right:0*/
/*select {padding:0 0 0 2px}*/
.lbForm {color:#000000; font-size:12px; display:block; padding-bottom:1px; padding-top:5px; margin-top: 5px;}

/* HEADER */
#header {width:100%; background:url(../_img/header_bg.gif) repeat-x; height:110px}
#header .hContent {width:1000px; background:url(../_img/hContent_bg.jpg) no-repeat; height:110px; margin:auto; position:relative}
#header .hContent .lk_home {display:block; width:357px; height:92px; background:url(../_img/logo.jpg) no-repeat; text-indent:-9999px; position:absolute; top:5px; left:22px;}
#header .hContent ul.list_reserva {float:right; margin-top:22px}
#header .hContent ul.list_reserva li {float:left; padding-left:6px;} 
#header .hContent ul.list_reserva li label {font-size:10px; font-family:Arial; color:#FFF; display:block; padding-bottom:5px;}
#header .hContent ul.list_reserva li .bg_input {background:url(../_img/header_bg_data.gif) no-repeat; width:73px; *width:71px; height:13px; border:0; font-size:9px; float:left; color:#212121; text-align:center; padding-top:4px}
#header .hContent ul.list_reserva li .dp-choose-date {background:url(../_img/header_bt_data.gif) no-repeat; width:16px; height:18px; text-indent:-9999px; display:block; float:left}
#header .hContent ul.list_reserva li .bg_drop {width:25px; *width:23px; height:13px; background:url(../_img/header_bg_drop.gif) no-repeat; border:0; font-size:9px; float:left; color:#212121; text-align:center; padding-top:4px}
#header .hContent ul.list_reserva li .bg_drop2 {width:25px; *width:23px; height:13px; background:url(../_img/header_bg_drop2.gif) no-repeat; border:0; font-size:9px; float:left; color:#212121; text-align:center; padding-top:4px}
#header .hContent ul.list_reserva li .bt_drop {background:url(../_img/header_bt_drop.gif) no-repeat; width:16px; height:18px; text-indent:-9999px; display:block; float:left}
#header .hContent ul.list_reserva li .dropList {position:absolute; top:32px; left:8px; width:37px; background:#A6A6A6;  padding:0px 0 3px 0; display:none; border-bottom:1px solid #000}
#header .hContent ul.list_reserva li .dropList li {width:37px; padding:0 0 2px 0; }
#header .hContent ul.list_reserva li .dropList li a {padding-left:6px; font-size:10px; text-align:left; color:#333; text-decoration:none;}
#header .hContent ul.list_reserva li .dropList li a:hover {color:#FFF}
#header .hContent ul.list_reserva .liDrop {position:relative}
#header .hContent ul.list_reserva li.libto {padding-top:15px}

/* CONTENT */
.contentMain {width:100%; background:#131313 url(../_img/content_bg.jpg) repeat-x;}
.contentMain .contentShadow {width:100%; background:url(../_img/bg_shadow.png) center top repeat-y; behavior: url("../../_css/iepngfix.htc")}
.contentMain .contentShadow .main {width:1000px; margin:auto; position:relative}

/* NAV BOTTOM */
/*.nav_bottom {background:#131313 url(../_img/nav_bottom_bg.jpg) top center no-repeat; height:47px;}*/
.nav_bottom {background-color:#101010; height:47px;}
.nav_bottom .list_nav_bottom {margin:auto; width:190px; padding-top:25px;}
.nav_bottom .list_nav_bottom li {float:left;}
.nav_bottom .list_nav_bottom li.linha {width:1px; background:#fff; margin:5px 8px 0; height:12px; overflow:hidden} 
.social_buttom{margin-left:3px;}
.social_buttom:hover{opacity:0.5}
/* BOTTOM */
/*.bottom {height:160px; background:#191919; border-bottom:1px solid #FFF; width:100%; }*/
.bottom {height:140px; background-color:#252324; width:100%; }
/*.bottom .logo_bottom {width:140px; height:91px; margin:auto; padding-top:9px;}*/
.bottom .content {margin: auto; position: relative; width: 1000px; text-align:center;}
.bottom .content .media-content {height:90px; width:185px; margin:0 auto;}
.bottom .content .media-content .left {float:left; margin-top:45px;}
.bottom .content .media-content .center {float:left; margin:35px 25px 0 25px; background:url(../_img/separador.png) no-repeat transparent 0 0; width:1px; height:55px;}
.bottom .content .media-content .right {float:left; margin-top:50px;}
.bottom .content .address {text-transform:uppercase; color:#959292; text-align:center; font-size:11px; padding-top:10px;}
.bottom .content .address .local-search {visibility:hidden; position:absolute;}
/*.bottom .coryright {font-size:11px; color:#464645; text-align:center; margin:auto; width:350px; display:block; padding-top:8px; line-height:14px}
.ass {width:72px; height:11px; *height:21px; display:block; margin:10px auto 10px; display:block; text-indent:-9999px; background:url(../_img/ass.gif) no-repeat;}*/
/* COPYRIGHT */
.copyright {height:40px; background-color:#2F2F2F; width:100%;}
.copyright .content {margin:0 auto; position: relative; width: 1000px;}
.copyright .content .left {float:left; margin-top:15px; color:#605e5e; font-size:11px;}
.copyright .content .right {float:left; position:absolute; margin-top:12px; right:5px;}


/* NAV */
#nav_content {width:234px;}
#nav_content .nav_bg_alpha {width:240px; height:100%; background:#000; opacity:0.45;  filter:alpha(opacity=45); position:absolute; top:0; left:7px; z-index:0; }
#nav_content .nav {position:absolute; z-index:1; top:6px; left:0; width:237px;}
#nav_content .nav li {float:left;}
#nav_content .nav li {width:246px; position:relative; min-height:21px; _height:21px; padding-bottom:1px;}
#nav_content .nav .sub {width:234px; position:relative; height:auto; display:none;}
/*#nav_content .nav li a{color:#FFF; text-transform:uppercase; position:absolute; top:3px; left:30px; z-index:1; font-size:13px;}*/
#nav_content .nav li a{color:#FFF; text-transform:uppercase; display:inline; position:absolute; top:2px; left:16px; z-index:1; font-size:13px; line-height:17px}
#nav_content .nav li a:hover {color:#D9CC00!important; }
#nav_content .nav li .item_alpha {width:244px; height:21px; background:#000; opacity:0.60; filter:alpha(opacity=60); position:absolute; top:0; left:0px; z-index:0;}
#nav_content .nav li .ico_seta {width:8px; height:4px; background:url(../_img/nav_seta.gif) no-repeat; position:absolute; top:9px; right:11px; display:none}
#nav_content .nav *{zoom:1.0}
    /* nav ativa */
    #nav_content .nav_atv a{font-weight:bold; text-decoration:none; color:#FFF!important; }
    #nav_content .nav_atv .sub {display:block;}
    #nav_content .nav_atv .ico_seta {display:block!important; }
    #nav_content .nav_atv .sub_atv a{color:#D9CC00!important; cursor:pointer; text-decoration:underline; }
    #nav_content .nav_atv_lk {color:#D9CC00!important; cursor:pointer; text-decoration:underline}
    #nav_content .nav_atv .item_alpha { background:#FFF!important; opacity:0.20!important; filter:alpha(opacity=20)!important;}
    #nav_content .nav_atv .nav_sub a{ font-weight:normal}

.nav_sub {padding-top:22px; overflow:hidden;}
.nav_sub li {width:243px; position:relative; height:21px; padding-bottom:0px; float:left}
.nav_sub .last {padding-bottom:0px!important;}
/*.nav_sub li a{color:#FFF; text-transform:uppercase; position:absolute; top:5px!important; left:30px; z-index:1; font-size:11px!important;}*/
.nav_sub li a{color:#FFF; text-transform:uppercase; position:absolute; top:3px!important; left:30px; z-index:1; font-size:11px!important; line-height:16px!important; }
.nav_sub li a:hover {color:#D9CC00!important}
.nav_sub li .item_alpha_sub {width:234px; height:21px; background:#FFF; opacity:0.20; filter:alpha(opacity=20); position:absolute; top:0; left:0px; z-index:0}

/* CARROSEL */
.carrosel_content {width:620px; height:140px; position:relative; }
.carrosel_content .bto_left {width:26px; height:140px; left:-27px; top:0; position:absolute; background:#000; opacity:0.60; filter:alpha(opacity=60); z-index:0}
.carrosel_content .bto_right {width:26px; height:140px; right:-27px; top:0; position:absolute; background:#000; opacity:0.60; filter:alpha(opacity=60);  z-index:0}
.carrosel_content .bg_aplha {width:620px; height:140px; background:#000; opacity:0.60; filter:alpha(opacity=60); position:absolute; top:0; left:0px; z-index:0}

.carrosel_content .close {position:absolute; top:-15px; right:0px; width:30px; height:15px; display:none;}
.carrosel_content .close .bto_close_aplha {width:30px; height:15px; background:#000; opacity:0.60; filter:alpha(opacity=60); position:absolute; top:0; left:0px; z-index:0}
.carrosel_content .close a {font-weight:bold; line-height:15px; width:30px; height:15px; text-align:center; display:block; color:#FFF;position:absolute; top:0; left:0px; z-index:1}
.carrosel_content .close a:hover {color:#D9CC00}

.carrosel_content_fotos {width:686px; height:100px; position:absolute; top:-100px; _top:-150px; left:27px}
.carrosel_content_fotos .bto_left {width:26px; height:100px; left:-27px; top:0; position:absolute; background:#000; opacity:0.60; filter:alpha(opacity=60); z-index:0}
.carrosel_content_fotos .bto_right {width:26px; height:100px; right:-27px; top:0; position:absolute; background:#000; opacity:0.60; filter:alpha(opacity=60);  z-index:0}
.carrosel_content_fotos .bg_aplha {width:686px; height:100px; background:#000; opacity:0.60; filter:alpha(opacity=60); position:absolute; top:0; left:0px; z-index:0}

.carrosel_bottom {border-top:1px solid #4B4B4B; padding:30px 0}
.carrosel_bottom .carrosel_content {width:620px; height:140px; position:relative; margin:auto }

#mycarousel_foto {display:block; height:100px}

/* HOME */
.main_home {height:518px; width:1000px; *margin-left:1px; overflow:hidden!important; position:relative; z-index: 20; margin-top: -518px; }
/*.main_home {height:518px; width:1000px; background:url(../_img/conceitual_home.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }*/
.main_home	h1 {position:absolute; top:30px; right:37px; width:320px}
.main_home	.carrosel_content {position:absolute; bottom:-140px; _bottom:0px; left:310px; display:block;  }

.slideshow {height:518px; width:1000px; *margin-left:1px; overflow:hidden!important; position:relative; z-index: 10; background:#000; }
.slideshow img { padding: 0px; border: 0px solid #ccc; background-color: #FFF; }

.link_carrosel {position:absolute; bottom:0px; left:283px; width:620px; height:31px; _display:none;} 
.link_carrosel .item_alpha {width:674px; height:31px; background:#000; opacity:0.60; filter:alpha(opacity=60); position:absolute; top:0; left:0; z-index:0}
.link_carrosel .link {background:url(../_img/ico_seta_top.gif) left center no-repeat; padding-left:30px; position:absolute; top:10px; left:10px; z-index:10px; font-size:14px; color:#FFF;}
.link_carrosel .link a {font-size:14px; color:#FFF; text-decoration:underline}
.link_carrosel .link a:hover {text-decoration:none;} 

/* SITEMAP */
.sitemap {position:absolute; top:20px; left:258px}
.sitemap span {font-size:11px; color:#fff;}
.sitemap .current {text-decoration:underline}

/* INTERNAS */
.conteudo_internas {padding:401px 0 0 247px; }
.conteudo_internas .conteudo {width:740px; background:#FFF; position:relative}
.conteudo_internas .conteudo .padding_conteudo {padding:25px; font-size:12px; line-height:20px; padding-left: 22px;}

.conteudo_internas h2 {font-size:20px; color:#000; padding-bottom:9px; font-weight:normal; margin-left: -2px;}
.conteudo_internas h3 {font-size:20px; color:#000; padding-bottom:9px; font-weight:normal; margin-left: -2px;}
.conteudo_internas .title {font-size:20px; color:#000; padding-bottom:18px; font-weight:normal; margin-left: -2px;}
.conteudo_internas .sub-title {font-size:20px; color:#000; padding-bottom:18px; font-weight:normal; margin-left: -2px;}
.conteudo_internas h4 {font-size:18px; color:#000; padding-bottom:14px; font-weight:normal}
.conteudo_internas p.red {color:#FF0000; padding-bottom:35px;}
.conteudo_internas p.black {color:#000000; padding-bottom:35px;}
.conteudo_internas .list_foto_right {float:left; width:286px}
.conteudo_internas .imagem_right {float:left; width:auto; padding-left:15px; margin-top: -10px;}

.conteudo_internas .list_veja_tb {padding-top:45px}
.conteudo_internas .list_veja_tb li{float:left; width:226px; margin-right:5px;}
.conteudo_internas .list_veja_tb li.last {margin-right:0px;}
.conteudo_internas .list_veja_tb li .titleBR {background:url(../br/_img/title_veja_tb.gif) no-repeat; height:17px; width:226; border-bottom:0px solid #000; text-indent:-9999px;}
.conteudo_internas .list_veja_tb li .gastronomia {text-indent:-9999px; background-position:22px 0; margin-bottom:10px;}
.conteudo_internas .list_veja_tb li .lazer {text-indent:-9999px; background-position:22px -28px; margin-bottom:10px;}
.conteudo_internas .list_veja_tb li .eventos {text-indent:-9999px; background-position:22px -55px; margin-bottom:10px;}
.conteudo_internas .list_veja_tb li .promocoes {text-indent:-9999px; background-position:22px -81px; z-index: 9999; margin-bottom:10px;}
.conteudo_internas .list_veja_tb li .acomodacoes {text-indent:-9999px; background-position:22px -105px; z-index: 9999; margin-bottom:10px;}
.conteudo_internas .list_veja_tb li .noticias {text-indent:-9999px; background-position:22px -132px; z-index: 9999; margin-bottom:10px;}
.conteudo_internas .list_veja_tb li .foto_veja_tb {width:226px; height:88px; overflow:hidden; border-top:1px solid #000; z-index: 990;}
.conteudo_internas .list_veja_tb li a {padding:10px 15px 0 15px; font-size:11px; color:#000; display:block; line-height: 15px;}
.conteudo_internas .list_veja_tb li a:hover {text-decoration:underline}

.conteudo_internas .list_veja_tb_us {padding-top:45px}
.conteudo_internas .list_veja_tb_us li{float:left; width:226px; margin-right:5px;}
.conteudo_internas .list_veja_tb_us li.last_us {margin-right:0px;}
.conteudo_internas .list_veja_tb_us li .titleUS {background:url(../us/_img/title_veja_tb_us.gif) no-repeat; height:17px; width:226; border-bottom:0px solid #000; text-indent:-9999px;}
.conteudo_internas .list_veja_tb_us li .gastronomiaUS {text-indent:-9999px; background-position:22px 0; margin-bottom:10px;}
.conteudo_internas .list_veja_tb_us li .lazerUS {text-indent:-9999px; background-position:22px -28px; margin-bottom:10px;}
.conteudo_internas .list_veja_tb_us li .eventosUS {text-indent:-9999px; background-position:22px -55px; margin-bottom:10px;}
.conteudo_internas .list_veja_tb_us li .promocoesUS {text-indent:-9999px; background-position:22px -81px; z-index: 9999; margin-bottom:10px;}
.conteudo_internas .list_veja_tb_us li .acomodacoesUS {text-indent:-9999px; background-position:22px -105px; z-index: 9999; margin-bottom:10px;}
.conteudo_internas .list_veja_tb_us li .noticiasUS {text-indent:-9999px; background-position:22px -132px; z-index: 9999; margin-bottom:10px;}
.conteudo_internas .list_veja_tb_us li .foto_veja_tb_us {width:226px; height:88px; overflow:hidden; border-top:1px solid #000; z-index: 990;}
.conteudo_internas .list_veja_tb_us li a {padding:10px 15px 0 15px; font-size:11px; color:#000; display:block; line-height: 15px;}
.conteudo_internas .list_veja_tb_us li a:hoverUS {text-decoration:underline}


/* ACOMODAÇÕES */
    .presidencial {width:1000px; background:url(../_img/conceitual_presidencial.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .presidencial .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.presidencial h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    .presidencial .lk_chamada {position:absolute; top:80px; left:487px; width:300px; font-size:11px; color:#FFF;}
    .presidencial .lk_chamada a {font-size:11px; color:#FFF; text-decoration:underline;}
    .presidencial .lk_chamada a:hover {text-decoration:none}
        
    .oHotel {width:1000px; background:url(../_img/conceitual_hotel.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .oHotel .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.oHotel h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    
    .historico {width:1000px; background:url(../_img/conceitual_historico.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .historico .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.historico h2 {position:absolute; top:40px; left:248px; width:500px;}*/

    .diferenciais {width:1000px; background:url(../_img/conceitual_diferenciais.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .diferenciais .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.diferenciais h2 {position:absolute; top:40px; left:248px; width:500px;}*/

    .areaAcomodacoes {width:1000px; background:url(../_img/conceitual_acomodacoes.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaAcomodacoes .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaAcomodacoes h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    
    .localizacao {width:1000px; background:url(../_img/conceitual_localizacao.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .localizacao .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.localizacao h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    
    .institucional {width:1000px; background:url(../_img/conceitual_isntitucional.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .institucional .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.institucional h2 {position:absolute; top:40px; left:248px; width:500px;}*/

    .lazer {width:1000px; background:url(../_img/conceitual_lazer.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .lazer .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.lazer h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    
    .main_lazer {*margin-left:1px; overflow:hidden!important; position:relative; z-index: 20; margin-top: -518px; }
    
    .areaGastronomia {width:1000px; background:url(../_img/conceitual_gastronomia.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaGastronomia .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaGastronomia h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    
    .areaEvento {width:1000px; background:url(../_img/conceitual_evento.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaEvento .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaEvento h2 {position:absolute; top:40px; left:248px; width:500px;}*/


    .areaLuxo {width:1000px; background:url(../_img/conceitual_luxo.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaLuxo .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaLuxo h2 {position:absolute; top:40px; left:248px; width:500px;}*/

    .areaSuperLuxo {width:1000px; background:url(../_img/conceitual_superluxo.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaSuperLuxo .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaSuperLuxo h2 {position:absolute; top:40px; left:248px; width:500px;}*/

    
    .areaMaster {width:1000px; background:url(../_img/conceitual_master.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaMaster .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaMaster h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    
    .areaPersonalityFloor {width:1000px; background:url(../_img/conceitual_personality.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaPersonalityFloor .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaPersonalityFloor h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    

    .areaOffice {width:1000px; background:url(../_img/conceitual_office.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaOffice .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaOffice h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    .areaOffice .lk_chamada {position:absolute; top:80px; left:487px; width:300px; font-size:11px; color:#FFF;}
    .areaOffice .lk_chamada a {font-size:11px; color:#FFF; text-decoration:underline;}
    .areaOffice .lk_chamada a:hover {text-decoration:none}
    
    .areaOfficeP {width:1000px; background:url(../_img/conceitual_officeP.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaOfficeP .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaOfficeP h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    .areaOfficeP .lk_chamada {position:absolute; top:80px; left:487px; width:300px; font-size:11px; color:#FFF;}
    .areaOfficeP .lk_chamada a {font-size:11px; color:#FFF; text-decoration:underline;}
    .areaOfficeP .lk_chamada a:hover {text-decoration:none}	

    .areaSolarium {width:1000px; background:url(../_img/conceitual_solarium.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaSolarium .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaSolarium h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    .areaSolarium .lk_chamada {position:absolute; top:80px; left:487px; width:300px; font-size:11px; color:#FFF;}
    .areaSolarium .lk_chamada a {font-size:11px; color:#FFF; text-decoration:underline;}
    .areaSolarium .lk_chamada a:hover {text-decoration:none}	
    
    .areaStandard {width:1000px; background:url(../_img/conceitual_standard.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaStandard .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaStandard h2 {position:absolute; top:40px; left:248px; width:500px;}*/

    .areaStandardT {width:1000px; background:url(../_img/conceitual_standardT.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaStandardT .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaStandardT h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    
    .areaBalnearia {width:1000px; background:url(../_img/conceitual_balnearia.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaBalnearia .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaBalnearia h2 {position:absolute; top:40px; left:248px; width:500px;}*/
    .areaBalnearia .lk_chamada {position:absolute; top:80px; left:487px; width:300px; font-size:11px; color:#FFF;}
    .areaBalnearia .lk_chamada a {font-size:11px; color:#FFF; text-decoration:underline;}
    .areaBalnearia .lk_chamada a:hover {text-decoration:none}	
    
    .areaImprensa {width:1000px; background:url(../_img/conceitual_imprensa.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaImprensa .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaImprensa h2 {position:absolute; top:40px; left:248px; width:500px;}*/

    .areaContato {width:1000px; background:url(../_img/conceitual_contato.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaContato .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaContato h2 {position:absolute; top:40px; left:248px; width:500px;}*/

    .areaPromocao {width:1000px; background:url(../_img/conceitual_promocao.jpg) 7px top no-repeat; *margin-left:1px; overflow:hidden!important; position:relative  }
    .areaPromocao .page-title {position:absolute; top:40px; left:248px; width:500px;}
    /*.areaPromocao h2 {position:absolute; top:40px; left:248px; width:500px;}*/

    
.MB0 {
    margin-bottom: 0px;
}
.MB3 {
    margin-bottom: 3px;
}
.MB5 {
    margin-bottom: 5px;
}

.MB10 {
    margin-bottom: 10px;
}

.MB15 {
    margin-bottom: 15px;
}
.MB20 {
    margin-bottom: 20px;
}
.MB25 {
    margin-bottom: 25px;
}

.MT2 {
    margin-top: 2px;
}

.MT3 {
    margin-top: 3px;
}

.MT5 {
    margin-top: 5px;
}
.MT8 {
    margin-top: 8px;
}
.MT10 {
    margin-top: 10px;
}
.MT12 {
    margin-top: 12px;
}
.MT15 {
    margin-top: 15px;
}
.MT16 {
    margin-top: 16px;
}
.MT18 {
    margin-top: 18px;
}
.MT20 {
    margin-top: 20px;
}
.MT25 {
    margin-top: 25px;
}
.MT30 {
    margin-top: 30px;
}
.MT35 {
    margin-top: 35px;
}
.MTM5 {
    margin-top: -5px;
}
.MTM10 {
    margin-top: -10px;
}

.ML1 {
    margin-left: 1px;
}
.ML2 {
    margin-left: 2px;
}
.ML3 {
    margin-left: 3px;
}
.ML5 {
    margin-left: 5px;
}

.ML10 {
    margin-left: 10px;
}

.ML15 {
    margin-left: 15px;
}

.ML20 {
    margin-left: 20px;
}
.ML25 {
    margin-left: 25px;
}
.MR2 {
    margin-right: 2px;
}

.MR5 {
    margin-right: 5px;
}
.MR10 {
    margin-right: 10px;
}

.MR15 {
    margin-right: 15px;
}

.MR20 {
    margin-right: 20px;
}

.T10 {
    font-size: 10px;	
}
.T11 {
    font-size: 11px;	
}
.T12 {
    font-size: 12px;	
}
.T13 {
    font-size: 13px;	
}
.T14 {
    font-size: 14px;	
}
.T15 {
    font-size: 15px;	
}
.T16 {
    font-size: 16px;	
}
.T18 {
    font-size: 18px;	
}
.T20 {
    font-size: 20px;	
}
.T24 {
    font-size: 24px;	
}

.PT3{padding-top: 3px;}
.PB3{padding-bottom: 3px;}
.PL3{padding-left: 3px;}

.PT5{padding-top: 5px;}
.PB5{padding-bottom: 5px;}
.PL5{padding-left: 5px;}

a.LinkN:link {  font-family: Arial; text-decoration: none;  }
a.LinkN:visited {  font-family: Arial; text-decoration: none;  }
a.LinkN:hover {  font-family: Arial; text-decoration: underline;  }

a.LinkU:link {  font-family: Arial; text-decoration: underline;  }
a.LinkU:visited {  font-family: Arial; text-decoration: underline;  }
a.LinkU:hover {  font-family: Arial; text-decoration: none; }	

.Preto {
    color: #000000;	
}
.Branco {
    color: #FFFFFF;	
}
.Cinza {
    color: #666666;	
}
.Vermelho {
    color: #FF0000;	
}

.bgGastronomia2{background-color: #F2EEE3;}

.lkVermelho{
    font-size:12px;
    color:#FF0000;
    text-decoration:underline;
}

.tituloLazer{
    margin-top:40px; 
    margin-left:250px;
}

/* pagina de promocoes */
/*
.promo-select {font-size:14px; margin-bottom:20px;}
.promo-select select {font-size:12px;}
*/
#container {width:705px; margin-left:-5px;}
#container .promo-box {background-color:#EFEFEF; float:left; width:213px; margin:6px; padding:5px;}
#container .promo-box .promo-title {text-align: center; font-size:18px; margin:5px 0 10px;}
#container .promo-box .promo-image {overflow:hidden; height:150px;}
#container .promo-box .promo-desc {margin:15px 5px; min-height: 40px;}
#container .promo-box .promo-link {margin:0px 5px 3px;}
#container .promo-box .promo-link a {font-weight:bold; font-size:13px;}

/* layer-personality-floor */
#nav_content .nav .personality-layer {
    background:none;
    height: 100px;
    margin: 0;
    position: absolute;
    top: 10px;
    width: 245px;
    z-index: 99999;
}
#nav_content .nav .personality-layer a {
    display: block;
    line-height: 17px;
    position: absolute;
    top: 0px;
    height: 100px;
    margin: 0;
    left:0px;
    position: absolute;
    width: 245px;
    text-indent:-9999px;
    /* hack ie */
    background:none repeat scroll 0 0 #FFFFFF;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: alpha(opacity=1);
    -moz-opacity: 0.01;
    -khtml-opacity: 0.01;
    opacity: 0.01;
    /* fim hack ie */
}

/* banner: hotel da selecao mexicana dinamico*/ 
#banner-mexico-img-container-dynamic                             
{ 
    /* adjustable */
    width: 100%;
    max-width: 1340px;
    position: relative;
    margin: 0 auto;
}

#banner-mexico-img-container-dynamic img  
{
    /* adjustable */
    float: right;
    position: absolute;
    right: 0;
    top: -45px;
    z-index: 9999;
}

/* banner: hotel da selecao mexicana fixo*/ 
#banner-mexico-img-container-fixed                             
{ 
    /* fixed */
    width: 1000px;
    position: relative;
    margin: 0 auto;
    height: 10px;
}

#banner-mexico-img-container-fixed img  
{
    /* fixed */
    float: right;
    position: absolute;
    right: -170px;
    top: -45px;
    z-index: 9999;
}
